- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xml_exp_visitor.hh File Reference

Visits the expression so as to give back an XML tree of the expression. More...

Include dependency graph for xml_exp_visitor.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::rat

## Detailed Description

Visits the expression so as to give back an XML tree of the expression.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_exp_visitor.hh.